/*     364045 : 이미지      */
.img__364045__ {max-width:100%}
.img__364045__ * {box-sizing:border-box}
.img__364045__ a {display:block;vertical-align:top}
.img__364045__ img {width:1000px;vertical-align:top}

/*     364055 : 버튼      */
.button__364055__ {font-size:0}
.button__364055__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #6ac8a9;border-radius:4px;background:#6ac8a9;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__364055__.style_line a {background:transparent;color:#6ac8a9}

@media all and (min-width:1024px){
	.button__364055__ a {font-size:20px}
}

/*     364075 : 버튼      */
.button__364075__ {font-size:0}
.button__364075__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f78787;border-radius:4px;background:#f78787;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__364075__.style_line a {background:transparent;color:#f78787}

@media all and (min-width:1024px){
	.button__364075__ a {font-size:20px}
}

